package br.com.codetec.saudesabor.model;

public class ResponseLogin {
    private Boolean erro;
    private String mensagem;
    private String titulo;
    private Usuario usuario;
    private String token;

    public void setErro(Boolean erro) {
        this.erro = erro;
    }

    public Boolean getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public String getTitulo() {
        return titulo;
    }

    public void setTitulo(String titulo) {
        this.titulo = titulo;
    }

    public void setUsuario(Usuario usuario) {
        this.usuario = usuario;
    }

    public Usuario getUsuario() {
        return this.usuario;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getToken() {
        return this.token;
    }
}